<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Infinite Frontier (2021)</Series>
  <Number>0</Number>
  <Web>https://www.comixology.com/Infinite-Frontier-2021-0/digital-comic/921913</Web>
  <Summary>The next phase of the DC Universe begins here! Dark Knights: Death Metal presented the darkest threats of the Multiverse. DC Future State revealed what may lie ahead. Now it’s time to look into the Infinite Frontier of the current-day DC Universe. 
In Gotham City, The Joker jolts citizens awake with an attack even the Dark Knight never expected. In Brazil, a young woman discovers her destiny and her connection to the Amazons. In Belle Reve, Amanda Waller plots an invasion of Arkham Asylum. In the far reaches of space, Mongul dreams of galactic domination, while the Green Lantern Corps hosts a summit of its greatest enemies. At the Hall of Justice, the League joins forces with Black Adam. Beyond the mortal world, Wonder Woman settles into a new role in the godsphere. And somewhere in the DC Universe-it’s the return of Stargirl, in an all-new tale written by Geoff Johns! 
This oversized, all-star issue kicks off the next great era of storytelling and excitement as top writers and artists reveal what’s next for the World’s Greatest Heroes and opens the door to some of the greatest stories of 2021.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB921913], [ASINB08WHC8JDK], [RELDATE:2021-03-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>62</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
